| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::ChoiceSearchModel::Entry Class Reference

## Public Member Functions
| Entry (const QVariant &key, const QString &userDisplay)
bool | operator== (const Entry &other) const
bool | operator== (const QVariant &other) const

## Public Attributes
bool | m_checkState = false
QString | m_display
QVariant | m_key

## Member Function Documentation

## ◆ operator==()

bool Digikam::ChoiceSearchModel::Entry::operator== | ( | const QVariant & | other | ) | const